{
  "id": 236609,
  "name": "William B. Marshall, plaintiff in error, vs. Jesse Jeffries, defendant in error",
  "name_abbreviation": "Marshall v. Jeffries",
  "decision_date": "1836-02",
  "docket_number": "",
  "first_page": "299",
  "last_page": "300",
  "citations": [
    {
      "type": "official",
      "cite": "1 Ark. Terr. Rep. 299"
    }
  ],
  "court": {
    "name_abbreviation": "Ark. Super. Ct.",
    "id": 9132,
    "name": "Superior Court of the Territory of Arkansas"
  },
  "jurisdiction": {
    "id": 34,
    "name_long": "Arkansas",
    "name": "Ark."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 101,
    "char_count": 1210,
    "ocr_confidence": 0.542,
    "sha256": "97b6b628f457b11b6f61467182df1589ca437a57bcc25d9a6ca5a9df3dd7e2b9",
    "simhash": "1:bdeeb1efa75b1093",
    "word_count": 205
  },
  "last_updated": "2023-07-14T20:05:42.619619+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William B. Marshall, plaintiff in error, vs. Jesse Jeffries, defendant in error."
    ],
    "opinions": [
      {
        "text": "Johnson, J.,\ndelivered the opinion of the Court. \u2014 This is an action of trespass for an assault and battery, brought by Jeffries against Marshall. Marshall pleaded a misnomer of the plaintiff named, alleging that he was called and known by the name of Jesse Jeffery, and not by the name of Jesse Jeffries. To this plea Jeffries demurred, and the demurrer was sustained.\nThe only question for the consideration of this court, relates to the decision on the demurrer to the plea in abatement.\nWe think the court erred in sustaining the demurrer to that plea. We do not think that Jeffery and Jeffries are the same name. They are differently spelt, and clearly cannot be said to be idem sonans.\nThe judgment must be reversed, and the cause remanded, with directions to permit the defendant in error to reply to the plea of misnomer, if he shall apply for leave to do so, and on his failure, then to give judgment in accordance with the plea in abatement. Reversed.",
        "type": "majority",
        "author": "Johnson, J.,"
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "William B. Marshall, plaintiff in error, vs. Jesse Jeffries, defendant in error.\n\u201c Jeffery \u201d and \u201c Jeffries \u201d are not idem sonans.\nFebruary, 1836.\n\u2014 Error to Lawrence Circuit Court, deter-, mined before Benjamin Johnson and Archibald Yell, judges."
  },
  "file_name": "0299-02",
  "first_page_order": 315,
  "last_page_order": 316
}
